Page MenuHomePhabricator

Mobile Apps activities at the Wikimedia Hackathon 2015
Closed, ResolvedPublic

Description

(Please keep this description up to date)

Mobile Apps is one of the main areas of the Wikimedia-Hackathon-2015. Contributors welcome!

Please visit the mobile apps at Lyon hackathon page for more information about what's planned.

Training

Set up Android/iOS build (FIXME: create own task).

Microtasks

Hacking projects

FIXME: microtasks and hacking projects are the same?
FIXME: define which are the projects selected by the own Mobile Apps developers participating in the event.

Meetings

FIXME: any Mobile Apps meetings planned?

Related Objects

StatusAssignedTask
ResolvedQgil
ResolvedQgil
ResolvedQgil
ResolvedKeegan
DeclinedNone
ResolvedQgil
ResolvedQgil
ResolvedRfarrand
ResolvedAlexCella
ResolvedAlexCella
ResolvedRfarrand
ResolvedSylvain_WMFr
ResolvedSylvain_WMFr
ResolvedAlexCella
ResolvedQgil
ResolvedOmar_sansi
ResolvedRfarrand
ResolvedNiharika
ResolvedNiharika
ResolvedQgil
DeclinedQgil
DeclinedQgil
DeclinedQgil
DeclinedDrbug
DeclinedTgr
ResolvedNiharika
ResolvedQgil
ResolvedNiharika
Resolved01tonythomas
DuplicateTinaj1234
ResolvedMooeypoo
Resolved yuvipanda
ResolvedNikerabbit
ResolvedNemo_bis
ResolvedDicortazar
Resolved Jdlrobson
Resolvedjayvdb
ResolvedNone
Resolvedjayvdb
ResolvedNone
Resolvedhappy5214
ResolvedAmire80
ResolvedAnkita-ks
ResolvedYaron_Koren
ResolvedQgil
ResolvedQgil
ResolvedQgil
DeclinedAlexCella
ResolvedQgil
ResolvedQgil
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
ResolvedDeskana

Event Timeline

Qgil created this task.Mar 10 2015, 2:39 PM
Qgil updated the task description. (Show Details)
Qgil raised the priority of this task from to Normal.
Qgil assigned this task to Deskana.
Qgil added subscribers: Qgil, Dbrant.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 10 2015, 2:39 PM
Deskana moved this task from Backlog to Tracking on the Mobile-Apps board.Mar 10 2015, 4:19 PM
Qgil added a subscriber: dr0ptp4kt.Apr 16 2015, 9:41 AM

Since you have created https://www.mediawiki.org/wiki/Wikimedia_Hackathon_2015/Mobile_apps , then perhaps it is better to blank the description of this task and link to the wiki page instead?

Qgil added a comment.Apr 20 2015, 10:45 AM

In relation to T76325: Engage with established technical communities at the Wikimedia Hackathon 2015, are there any specific developers of any related communities that you would like to invite to Lyon? We can talk about travel sponsorship if it's reasonable.

Qgil added a comment.May 7 2015, 2:21 PM

If there are any sessions that you would prefer to schedule in advance (i.e. a training session for newcomers), please let me know. The time to book slots is now.

Note that most activities will not be scheduled in advanced, following the unconference model. However, we want to offer some structure for newcomers and for specific sessions with exceptional requirements.

dr0ptp4kt updated the task description. (Show Details)May 7 2015, 6:27 PM
dr0ptp4kt set Security to None.
Qgil added a comment.May 18 2015, 11:12 AM

It is time to promote Wikimedia-Hackathon-2015 activities in the program (training sessions and meetings) and main wiki page (hacking projects and other ongoing activities). Follow the instructions, please. If you have questions, about this message, ask here.

It is time to promote Wikimedia-Hackathon-2015 activities in the program (training sessions and meetings) and main wiki page (hacking projects and other ongoing activities). Follow the instructions, please. If you have questions, about this message, ask here.

This is a top level card with links to more material. Don't delete it.

Qgil closed this task as Resolved.May 27 2015, 10:05 PM